Subject: Re: Spider-Webs
From: [email-masked] (Renderworld)
To: [email-masked]
Date: Fri, 28 Oct 94 10:38:37

> +-- previously I wrote:
> | Re: Spider-web objects
> | The Hell?  I've never heard of this one before.  So you had an object
> | that looked ok in Modeler, you saved it and loaded it back in and it
> | was a jumble of lines?  Can you do this repeatably?
> 
> Wait a minute.  Oh yeah.  I forgot about THAT.
> 
> It's not a bug it's a feature.
> 
> The way to prevent that from happening is to make sure the Hardware
> Key is firmly seated in the parallel port at all times.
> 
That could do it!  If you continue having problems after re-seating
your Hardware Key, call Tech Support with your serial number.

JEL